Subject: [WPTA] Carlisle

From: Jerry Van Vlack via Wpta <[email-masked]>
Date: Mon, 26 Apr 2021 11:14:46 -0400

This is a multi-part message in MIME format.

--===============5233486061734873470==
	boundary="----=_NextPart_000_0BA4_01D73A8D.5D699800"

This is a multi-part message in MIME format.

------=_NextPart_000_0BA4_01D73A8D.5D699800
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Is anyone going with a PU Truck who could take a set of wire wheels, =
adapters and all the hardware to sell or make offer. Even have old =
Michelin tires still installed (hard as rocks by now). I will scrap them =
if no one wants them.=20

I will bring to Pgh for transport to Carlisle.

JVV
------=_NextPart_000_0BA4_01D73A8D.5D699800
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Arial'; COLOR: #000000">
<DIV>Is anyone going with a PU Truck who could take a set of wire =
wheels,=20
adapters and all the hardware to sell or make offer. Even have old =
Michelin=20
tires still installed (hard as rocks by now). I will scrap them if no =
one wants=20
them. </DIV>
<DIV>&nbsp;</DIV>
<DIV>I will bring to Pgh for transport to Carlisle.</DIV>
<DIV>&nbsp;</DIV>
<DIV>JVV</DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_0BA4_01D73A8D.5D699800--

--===============5233486061734873470==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============5233486061734873470==--